---
- ChangeBy: root@localhost
  ChangeTime: 2014-06-03 19:51:17
  Comment: ''
  ConfigChange:
    Possible:
      Ticket:
        Queue:
        - Alert Update
  ConfigMatch:
    Properties:
      Ticket:
        State:
        - open
        Queue:
        - Raw
  CreateBy: root@localhost
  CreateTime: 2014-06-03 19:03:57
  Description: ''
  ID: 9
  Name: 100-ACL-Test-Properties
  StopAfterMatch: 0
  ValidID: 1
